# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/mkvmi.c" "/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/src/CMakeFiles/mkvmi.dir/mkvmi.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
